/* products slider */



/* owl-carousel-right */
.all-product-wrapper .owl-carousel-right.owl-carousel .owl-stage-outer {
    background: #fff;
}
.all-product-wrapper .owl-carousel-right.owl-carousel .owl-stage-outer .product-title {
    background: #efefef;
}

.product-title  .image-color-code {
    width: 26px !important;
    height: 26px;
    border-radius: 50%;
    position: absolute;
    max-width: 26px !important;
    right: 20px;
    bottom: 20px;
    /* transform: translateY(-50%); */
}


@media (max-width: 1024px){
    .all-product-wrapper .owl-carousel-right.owl-carousel .owl-nav {
        background: #fff;
    }
}
@media (max-width: 768px) {
    .owl-carousel-caption{
        width: 100%;
    }
}
@media (max-width: 1024px) {
    .all-product-wrapper .owl-carousel-right.owl-carousel .owl-carousel-caption {
        order: 2;
    }
}
.all-product-wrapper .owl-carousel .owl-stage-outer {
    height: 630px;
    background: #efefef;
}
@media (max-width: 1024px) {
    .all-product-wrapper .owl-carousel .owl-stage-outer {
        height: fit-content;
        background: #efefef;
    }
}
.all-product-wrapper .owl-carousel {
    position: relative;
}
.all-product-wrapper .owl-carousel::before {
    content: "";
    position: absolute;
    background-image: url(../../img/floral2-bg.png);
    width: 170px;
    background-repeat: no-repeat;
    height: 250px;
    top: 0;
    background-size: contain;
    max-width: 170px;
    z-index: 99999;
}
@media (max-width: 768px) {
    .all-product-wrapper .owl-carousel::before {
        width: 140px;
        height: 140px;
    }
    .all-product-wrapper .owl-carousel::after{
        width: 100px;
        height: 120px;
    }
}
@media (max-width: 575px) {
    .all-product-wrapper .owl-carousel::before {
        width: 90px;
        height: 100px;
    }
    .all-product-wrapper .owl-carousel::after{
        width: 100px;
        height: 120px;
    }
}

.all-product-wrapper .owl-carousel::after {
    content: "";
    position: absolute;
    background-image: url(../../img/floral-bg.png);
    width: 130px;
    background-repeat: no-repeat;
    height: 200px;
    bottom: 0;
    right: 0;
    background-size: contain;
    max-width: 130px;
    z-index: 99999;
}

.all-product-wrapper .owl-carousel .owl-stage .owl-item {
    /* height: 100%; */
    position: relative;
}

.all-product-wrapper .owl-carousel .owl-stage .owl-item .item {
    /* height: 100%; */
    padding: 0;
}
.all-product-wrapper .owl-carousel .owl-stage .owl-item .item img {
    object-fit: cover;
    max-width: 100%;
}
@media (max-width: 1024px) {
    .all-product-wrapper .owl-carousel .owl-stage .owl-item .item img {
        max-height: 650px;
    }
}
.all-product-wrapper .owl-carousel .owl-stage .owl-item .item{
    background-color: transparent;
    overflow-x: hidden;
}
.all-product-wrapper .owl-carousel .owl-stage .owl-item .item .tissue-option {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #594488;
    padding: 60px 15px 30px;
    margin-left: 30px;
    min-height: 190px;
}
.all-product-wrapper .owl-carousel .owl-stage .owl-item .item .tissue-option img{
    max-width: 100px;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
}
@media (max-width: 575px) {
    .all-product-wrapper .owl-carousel .owl-stage .owl-item .item .tissue-option img{
        max-width: 70px;
    }
}
.all-product-wrapper .owl-carousel .owl-stage .owl-item .item .tissue-option img:last-child{
    border-right: 0;
}
.all-product-wrapper .owl-carousel .owl-stage .owl-item .item  .item-wrapper{
    display: flex;
    align-items: center;
    height: 100%;
}
@media (max-width: 1024px) {
    .all-product-wrapper .owl-carousel .owl-stage .owl-item .item  .item-wrapper{
        flex-direction: column;
        padding: 20px 0;
    }
}
.owl-item.active .caption-title {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: 0.3s;
}
.owl-item.active p {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInDown;
    animation-delay: 0.3s;
}
.owl-item.active .main-btn {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-name: fadeInUp;
    animation-delay: 0.3s;
}

.all-product-wrapper
.owl-carousel
.owl-stage
.owl-item
.item
.owl-carousel-caption
.caption-title {
    text-transform: capitalize;
    font-weight: 300;
    font-size: 20px;
    line-height: 1.2;
    max-width: calc(100% - 50px);
}
.all-product-wrapper
.owl-carousel
.owl-stage
.owl-item
.item
.owl-carousel-caption
.caption-title
strong {
    font-size: 40px;
    font-weight: 900;
}

.all-product-wrapper .owl-carousel .owl-stage .owl-item .item .owl-carousel-caption p {
    text-transform: capitalize;
    margin-bottom: 5px;
    font-size: 18px;
    /* text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7215686274509804), 0 0 1em rgba(0, 0, 0, 0.43), 0 0 0.2em rgba(0, 0, 0, 0.48); */
}
@media (max-width: 575px) {
    .all-product-wrapper .owl-carousel .owl-stage .owl-item .item .owl-carousel-caption p {
        font-size: 1.35rem;
    }
}




.all-product-wrapper  .owl-theme .owl-nav {
    margin-top: 10px;
    position: absolute;
    bottom: 25px;
    width: 100%;
}

@media (max-width: 1024px) {
    .all-product-wrapper  .owl-theme .owl-nav {
        position: relative;
        bottom: 0;
        margin-top: 0;
        background: #efefef;
        padding: 20px;

    }
}
.all-product-wrapper .owl-carousel .owl-nav button:hover{
    background: transparent;
}
.all-product-wrapper .owl-carousel .owl-nav button span:hover{
    background: #594488;
    color: #fff;
}
.all-product-wrapper .owl-carousel .owl-nav button span{
    display: flex;
    justify-content: center;
    background: white;
    box-shadow: 0 10px 20px rgba(85, 41, 136, 0.3);
    position: relative;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
    width: 50px;
    height: 50px;
    color: #594488;
    border-radius: 50%;
    font-weight: 700;
    font-size: 40px;
    line-height: 44px;
    padding: 0 !important;
    text-align: center;
}
